.word--crossword {
	font-size: 11vh;
    font-family: 'carbontyperegular';
position:relative;
	top:;
	font-weight: 400;
	text-transform: lowercase;
	color: #B4D7FF;
	line-height: 0.9;
	margin: 0;
	padding: 0px;
	display:grid;
	grid-template-columns: repeat(autofit, 0.65em);
	justify-self: center;
}

.word--crossword span {
	text-align: center;	
	display: block;
}

.word__cross {
	pointer-events: none;
	color: #91ACCC;
	
}

.word__cross span {
	opacity: 0;

}